﻿/* CSS Document */
body { margin:0; padding:0;font-size:12px;font-family:'Microsoft YaHei';text-align:left;line-height:22px; background:url(../images/bg.png) no-repeat center 600px #fff; color:#333333;}
body > div {margin-right:auto; margin-left:auto;} 
body,html{padding:0;margin:0;}
div,form,img,ul,ol,li,p,dl,dt,dd { margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6,.tel { margin:0; padding:0;font-weight:normal;font-family:'Microsoft YaHei';font-weight:bold;font-size:14px;}
ul,li {display:block;list-style:none;line-height:24px;}
img{border:0px;}
a {text-decoration:none;color:#333;cursor: pointer;cursor: hand;outline:none;}
a:hover{text-decoration:underline;}
.left{ float: left;}
.right{ float: right;}
.area:after,.clear:after{content:"";display:block;visibility:hidden;height:0;clear:both;}
.clear,.area{zoom:1;}
.area{margin:0 auto;width:1000px;}
.title{ overflow:hidden;width:100%; height:50px; margin:0px auto 50px; text-align:center;}
.tt1{ background:url(../images/title.jpg) no-repeat center top;}
.tt2{ background:url(../images/title1.jpg) no-repeat center top;}
.title h1{text-align:center; font-size:64px; height:68px; line-height:64px; background:#fff; padding:0px 15px; display:inline-block;}
.title em{ font-style:normal; color:#e50202;}

/* Section 0
 * --------------------------------------- */
.section0 .tableCell{vertical-align: top;}
.top-box{height:123px;overflow:hidden; background:#fff;position:relative;}
.m-pageTel img{ margin:40px auto 0;}
.m-logo{padding-top:30px; width:290px; float:left;}
.m-logo img{display:block;}
.m-tel{ float:right; margin-top:35px;}
.m-tel dl{ float:right; width:175px; color:#0175c0;}
.m-tel dl dt{ background:url(../images/tel.png) no-repeat left center; font-size:22px; height:24px; padding-left:35px; margin-bottom:8px;}
.m-tel dl dd{ font-size:26px; }
.m-mark{ float:left; margin-left:40px;width:400px;}
.m-mark p{background: url(../images/tl_img.png) no-repeat center 3px; width:400px; height:123px;}
.m-mark div{display:none; position:absolute; z-index:1000; left:0px; top:0px; width:100%; background: url(../images/tl_img1.jpg) no-repeat center top; height:123px;}
.tl_bn div{ display:block;}
.banner{ background:url(../images/banner.jpg) no-repeat center top; height:500px;}
.banner a{ display:block; width:100%; height:500px;}
/* Section 1
 * --------------------------------------- */
 .section1{ padding:50px 0; overflow:hidden;}
.section1 .area{ width:1032px;}
.section1 ul.sct1_cont{  width:100%; height:597px; position:relative; background:url(../images/bg1.jpg) no-repeat center center;}
.section1 ul.sct1_cont li{height:190px; position:absolute; font-size:18px; color:#fff; line-height:30px; width:370px;}
.section1 ul.sct1_cont li.ct3_3{ width:380px;}
.section1 ul.sct1_cont li.ct3_1{ top:99px; left:90px;}
.section1 ul.sct1_cont li.ct3_2{ top:80px; right:60px;}
.section1 ul.sct1_cont li.ct3_3{ bottom:50px; left:75px;}
.section1 ul.sct1_cont li.ct3_4{ bottom:27px; right:60px; width:360px; }

.ccly{ background:url(../images/zc_bg.png) no-repeat; width:894px; height:532px; margin:80px auto 0px; position:relative;}
.ccly .scrool{ width:260px; position:absolute; right:75px; top:200px;}
.ccly .scrool .scr{ font-size:16px; color:#fff; float:left; margin-right:9px; _display:inline; height:34px;}
.ccly .scrool .scr span{ display:block; float:left; height:28px; line-height:28px; width:75px; text-align:right; font-size:18px;}
.ccly .scrool .scr span.selectOption{ text-align:left; font-size:16px; width:140px;}
.ccly .scrool .scr input{ width:160px; float:left; height:28px; line-height:28px; font-size:16px; border:0px; border:1px solid #fff; background:none; padding:0px 5px; color:#fff;}
.ccly a{ display:block; background:url(../images/zc_btn.jpg) no-repeat; width:201px; height:40px; position:absolute; right:65px; bottom:122px;}
.tst_ct{ text-align:center; padding-top:20px;}
.tst_ct1{ background:url(../images/swfbg.jpg) no-repeat; width:700px; height:331px; border:5px solid #999; border-radius:5px; position:relative;}
.tst_ct1 p{ position:absolute; width:100px; height:25px; line-height:25px;top:77px; font-size:14px; color:#fff;}
.tst_ct1 p.mz_name{ left:150px;}
.tst_ct1 p.mz_tel{left:315px;}
.tst_ct1 p.mz_city{ left:515px; width:200px; }
/*模拟下拉框*/
.moni_select{ width:140px; float:left;}
 .selectContainer{position:relative; width:170px; height:28px; display:inline-block; _display:inline; _zoom:1; z-index:1000; background:none;   color:#fff; cursor:pointer; border:1px solid #fff;}  
.selectContainer .selectOption{ width:160px; padding:0 5px; line-height:28px; height:28px; white-space:nowrap; overflow:hidden;border:none; z-index:1000; display:block; float:left; text-align:left; font-size:16px;}  
.ccly .scrool .scr span.shows{width:0px; height:2px; position:absolute; right:10px; top:11px; border-top:10px solid #fff; border-left:10px solid transparent; border-right:10px solid transparent; font-size:0px; line-height:0px;}  
.selectContainer ul{position:absolute; width:172px; top:29px; left:-1px; border-bottom:1px solid #CCC; background:#fff;padding:0px; display:none;}  
.selectContainer ul li{  border-top:none; height:25px;line-height:25px; width:100%; background:#FFF; cursor:pointer; color:#333; text-align:center; font-size:16px;}  
.selectContainer ul li:hover{background:#c7000a; transition:0.5s; color:#fff;}  
 
.selectContainer ul.dis{display:block!important;}  
.selectContainer ul.undis{display:none!important;}  
.zIndex{z-index:1000000!important}  

/* Section 2
 * --------------------------------------- */
.section2{ padding-top:40px;}
.section2 .area{ width:1090px;}
.tit_ct{ width:100%; text-align:center; overflow:hidden;}
.tit_ct dt{ height:140px;}
.tit_ct dd h3{ color:#cc1932; font-size:28px; display:inline-block; border-bottom:2px solid #cc1932; height:40px; padding:0 15px;}
.tit_ct dd p{ color:#6e6e6e; font-size:16px; line-height:30px; text-align:center; padding:20px 0;}
.tit_ct dd h4{ font-size:20px; color:#fff; width:286px; height:46px; line-height:46px; text-align:center; background:#cc1932; margin:0 auto 40px; font-weight:normal}
.sc_list{ width:100%; float:left; overflow:hidden;}
.sc_list li{ float:left;  _display:inline;}
.sc_lt1 li{margin:0px 7px 100px; width:245px; height:383px; border:6px solid #dcdcdc;}
.sc_lt2 li{margin:0px 14px 100px; width:244px; height:179px;}
.sc_list li img{ display:block;}

.tel{ text-align:center; padding-top:40px; color:#ed0f63; font-size:28px; line-height:52px; width:760px; margin:0 auto;}
.tel a{ background:url(../images/btn_1.png) no-repeat; width:284px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:bold; display:block; color:#fff; float:left;}

/* Section 3
 * --------------------------------------- */
.section3{ padding-top:180px; background:url(../images/bg2.jpg) no-repeat center top; height:455px;}
.section3 ul li{ font-size:20px; color:#ffeb0e; width:100%; float:left; margin-bottom:30px; line-height:25px;}
.section3 ul li a{ background:#340a0a; color:#fff; font-size:20px; width:166px; height:33px; line-height:33px; text-align:center; display:inline-block; border-radius:15px; margin-left:10px;}
.section3 ul li p{ display:inline-block;width:490px; }
.section3 ul li p span{ font-size:16px; line-height:25px; color:#fff; display:inline;padding-top:20px;}
.section3 ul li p b{ display:block; float:left; margin:40px 70px 0px 25px; text-align:center; font-size:16px; color:#fff; font-weight:normal;}
.section3 ul li em{ display:inline-block; color:#ffeb0e;background:#340a0a; width:304px; font-style:normal;border-radius:15px; text-align:center; height:33px; line-height:33px;}
/* Section 3
 * --------------------------------------- */

/* Section 4
 * --------------------------------------- */

.section4{background:url(../images/bg3.jpg) no-repeat center top; height:136px; padding-top:100px;}
.section4 p{ text-indent:130px; font-size:16px; color:#fff; line-height:30px;}
.section4 span{ display:block; text-align:center; font-size:16px; color:#fff; margin-top:15px;}


/*公共页脚*/
.fx_cont h2.title{font-size:0px;text-align:center; color:#5c5c5c;height:53px; line-height:53px; overflow:hidden; display:block; border-bottom:0px;padding-bottom:15px; margin:40px auto 20px; background:url(../images/title2.jpg) no-repeat center top;}

.fx_cont{ padding:10px 0 0px;  height:500px;}
.slider{ width:100%;}
#tab_tit{ width:932px; background:#2f0000; height:43px; margin:0 auto;}
#tab_tit li{ float:left; width:93px; float:left; text-align:center; height:43px; line-height:43px; cursor:pointer; font-size:20px; color:#fff; }
.tab_cont{color:#000000;}
#tab_tit li.active1{ background:#f39800; color:#fff; width:93px;}
#tab_cont{ float:left; width:998px; padding-bottom:30px; border-top:0px;}
#tab_cont div{ display:none; padding:10px; height:300px; overflow:hidden;}
#tab_cont div dl{ background:#fff; border-radius:8px; width:192px; height:52px; padding:15px 5px 10px 15px; color:#000000; margin:13px 15px 10px; float:left; _display:inline; border:1px solid #000;}
#tab_cont div dl dt{ font-size:16px;}
#tab_cont div dl dt a{ background:url(../images/btn0.jpg) no-repeat; height:24px; width:74px; text-align:center; line-height:24px; color:#fff; display:inline-block;  font-size:14px;}
#tab_cont div dl dd{  line-height:25px; font-size:14px;}

.footer-box{ background:#ffffff; padding-top:30px; border-top:1px solid #dcdcdc;}
.lg_ft{ width:900px; margin:0 auto;}
.pp_ft{width:720px; margin:0px auto ; overflow:hidden;}
.lg_ft .f_logo{ float:left; margin-right:20px; _display:inline;}
.lg_ft p{ border-left:1px solid #c2c2c2; padding-left:20px; height:150px;  color:#333333; font-size:28px; line-height:35px; width:450px; float:right;}
.lg_ft p span{ display:block; height:35px; line-height:35px;margin-top:20px; font-size:28px;}
.lg_ft ul{ text-align:center; width:820px; margin:50px auto 0px; display:none;}
.lg_ft ul li{ display:inline-block; margin:0 5px; width:126px; float:left;}
.cp{ text-align:center; font-size:14px; color:#666666; border-top:1px solid #c2c2c2; padding:15px 0; margin-top:40px; }
/*公共页end脚*/
#tq_float_container{display: none;}